/**
 *
 * @copyright 2011 StudCom GmbH
 * @version 2011-06-20
 * @since 1.2
 */
 
@media all {

/* Global reset of paddings and margins */
	* { margin: 0; padding: 0; }
	
/* avoid visible outlines on DIV containers in Webkit browsers */
	div { outline:0 none; }	

/** Global fix of the Italics bugs in IE 5.x and IE 6 
  * @bugfix
  * @affected   IE 5.x/Win, IE6
  * @css-for    IE 5.x/Win, IE6
  * @valid      yes
  */
	* html body * { overflow:visible;}
	* html iframe, * html frame { overflow:auto; }
	* html frameset { overflow:hidden; }
	
	html {
	overflow-y:scroll;
	}
	body {
		/* Fix for rounding errors when scaling font sizes in older versions of Opera browser */
		font-size:100.01%;

		/* Standard color and text alignment */
		background:#ffffff;
		color: #444;
		text-align:left; /* LTR */
	}

	/*/////   HEADER   /////*/
	.header_wrapper{
		margin: 0; 
		z-index: 1000;
	}

	.header {
		margin: 0 auto;
		padding: 0;
		width: 1054px;
		height:220px;
		z-index: 999;
	}
  
  .headertop {
    background-image: url(/img/theme/header_graph.png);
    background-repeat: no-repeat;
    padding: 0;
    margin: 0;
    width: 1054px;
    height: 180px;
	position: relative;
  }
  
  .headermid {
    width: 1054px;
    background-image: url(/img/theme/header_mid.png);
    background-repeat: repeat-y;
    height:25px;
    position: relative;
    z-index: 9001;
	}
  
  .headerbot {
    height:20px;
    width:1054px;
    background-image: url(/img/theme/header_bot.png);
    background-repeat: no-repeat;
  }
  
  .logobox {
    position: absolute;
    bottom: 0px;
    left: 33px;
    height:90px;
    width:235px;
  }
 
	.menubox {
		font-family: "Ubuntu", sans-serif;
		z-index: 999;
    float: left;
    margin: 0 22px 0 0;
	}
	span.backbutton{
		color: white;
		line-height: 25px;		
	}
  .menubox, .langbox {
    position: relative;

  }
  .no_search {

  }
  
  .langbox {
  font-size: 14px;
	margin: 20px 20px 0 0;
	float: right;
  }
  
  .langbox li {
  list-style-type: none;
  list-style-position: outside;
  float: left;
  margin: 0 5px;
  }
  
  .langbox a {
    color: blue !important;
		padding: 0 0 1px 0;
		border-bottom: 1px blue dotted;
  }
  .langbox a:hover {
    text-decoration: none;
    border-bottom: 1px white solid;
  }

	/*/////   MAINCONTENT   /////*/

  .maintop {
    margin: 0 auto;
    height:20px;
    width:1054px;
    background-image: url(/img/theme/content_top.png);
    background-repeat: no-repeat;
  }
  
  .mainmid {
    margin: 0 auto;
    height: auto;
    width:1054px;
    background-image: url(/img/theme/content_mid);
    background-repeat: repeat-y;

  }
  #home .mainmid {
    height: 690px;
  }
  #start_news {
    border: none;
    text-align: center;
    background: url('/img/theme/big_title.png') bottom left no-repeat;
    height: 45px;
    line-height: 45px;
    margin: 0 0 8px 0;
  }
  .banners {
    height: 172px;
    width: 630px;
    float: left;
    margin: 20px 0 0 0;
  }
  .home_links {
    box-shadow: 0 2px 2px 2px #AAAAAA;
    float: left;
    height: 132px;
    padding: 20px;
    position: relative;
    width: 180px;
    margin: 0 7px 0 3px;
  }
  .maincontent .home_links a{
    float: left;
    clear: both;
    font-size: 20px;
    line-height: 33px;
    color: #4d4d4d;
  }
  .home_links p  {
    margin: 0;
  }
  .home_ban p {
    margin: 0;
  }
  .home_ban h2 {
    bottom: 8px;
    width: 170px;
    height: 25px;
    line-height: 25px;
    position: absolute;
    text-align: center;
    font-size: 15px;
  }
  .home_ban img {
    /*-webkit-box-shadow: 1px 2px 2px 1px rgba(150, 150, 150, 1);
    box-shadow: 1px 2px 2px 1px rgba(150, 150, 150, 1); */

  }
  
  input#upload_button{
    background: none repeat scroll 0 0 white;
    border: 1px solid #AAAAAA;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 2px 2px 3px #888888;
    display: block;
    font-weight: bold;
    padding: 5px;
  }
  
  input#delete_button{
    background: none repeat scroll 0 0 white;
    border: 1px solid #AAAAAA;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 2px 2px 3px #888888;
    display: block;
    font-weight: bold;
    padding: 5px;
  }
  
  input#bearbeiten_button{
    background: none repeat scroll 0 0 white;
    border: 1px solid #AAAAAA;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 2px 2px 3px #888888;
    display: block;
    font-weight: bold;
    padding: 5px;
    float: left;
  }
  
  input#upload_button:hover{
    text-decoration: underline; 
    border: solid 1px #ff0000;
  }
  
  input#bearbeiten_button:hover{
    text-decoration: underline; 
    border: solid 1px #ff0000;
  }
  
  input#delete_button:hover{
    text-decoration: underline; 
    border: solid 1px #ff0000;
  }

  .home_title h2 {border:none;}
  .home_ban {
    width: 180px;
    padding: 0 5px 20px 5px;
    height: 157px;   
    float: left;
    margin: 0 0 0 10px;
    background: url('/img/theme/button.png') bottom no-repeat;
    position: relative;
  }
  .home_ban a{
    position: absolute;
    height: 170px;
    width: 180px;
    display: block;
    top: 0;
    left:5px;
  }
  .home_links span, .home_ban span {
    position: absolute;
    top: 10px;
    left: 10px;
  }
  .home_ban span a {
    display: inline;
    position: relative;
    height: auto;
    width: auto;
    z-index: 1000;
  }
  .mainbot {
    margin: 0 auto;
    height:25px;
    width:1054px;
    background-image: url(/img/theme/content_bot.png);
    background-repeat: no-repeat;
  }
  
	.maincontent {
    width: 984px;
    margin: 0 auto;
	padding: 0 25px 10px 35px;
	font-size: 13px;
	float: left;
	z-index:197;
	}
  .maincontent a {
    color: #ff0000;
    font-weight: bold;

  }
  .maincontent a:hover {
    text-decoration: underline;
  }
	.centerwrapper {
		width: auto;
		height: auto;
		z-index: 200;
	}

	.content {
    font-size: 13px;
	  z-index: 199;
	}
  
  .sliderwrapper {
    width:624px;  
	  z-index: 190;
    margin: 7px 4px 0 2px;
    float: left;
  }
	.image_wrapper .sliderimg {

	}
  
  .slide_box ul li {
    list-style-type: none;
    margin-top: 10px;
    margin-left: 0 !important;
  }
  
  .slide_box input{
    margin-left: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 15px !important;
  }
  
/*
	.content_right_column {
		width: 220px;
		position: relative;
		float: right;
		margin: 0;
		padding: 10px 5px 0 0;
	}

	.content_right_column .content_right_column_container {
		padding: 5px 10px;
		background-color: #f5f5f5;
		margin-bottom: 20px;
	}

	.content_right_column .content_right_column_container h3 {
		font-family: 'Arial', 'Helvetica', sans-serif;
		padding-top: 7px;
	}
	*/
	/*/////   FOOTER   /////*/

  .foottop {
    margin: 0 auto;
    height:15px;
    width:1054px;
    background-image: url(/img/theme/footer_top);
    background-repeat: no-repeat;
  }
  
  .footmid {
    margin: 0 auto;
    height:auto;
    width:1054px;
    background-image: url(/img/theme/footer_mid);
    background-repeat: repeat-y;
  }
  
  .footbot {
    margin: 0 auto;
    height:20px;
    width:1054px;
    background-image: url(/img/theme/footer_bot);
    background-repeat: no-repeat;
  }
  
	.footer_wrapper {
		margin: 0 0 10px 0;
	}

	.footer {
    font-family: 'Ubuntu', sans-serif;
    color: white;
    
	}

	.footer a {
    color: white;
		height: 30px;
		line-height: 30px;
		font-size: 11px;
		padding:0 5px;
		text-decoration: none;
	}	
  
  .footer li {
    margin: 0 5px 0 0;
  }
  
		.sc_link {
			display: block;
			height: 31px;
			padding: 4px 0 0 0;
			width: 185px;
			float: right;
			margin: 0 0 0 10px
		}
		.sc_link span {

				font-size: 11px;
				height: 31px;
				line-height: 31px;
				padding-left: 5px;
		}
		.sc_link:hover span {
				display: block;
				float: left;
				color: #FF7C11;
				padding-left: 10px;
		}
		.sc_link img {
				float: left;
		}
	.login {
		float: right;
		width: 100px;
	}

	.login a img {
		margin: 5px 0 0 0;
	}
	.editmenu {

		position: absolute;
		right: 25px;
		top: 30px;
	}
  
	.smallmenu {
	float: left; 
	clear: left;
	}
  
  .infomenu {
    border-bottom: 2px white solid;
  }

  .smallmenu, .infomenu {
    margin: 0 15px;
    font-size: 12px;
  }
  .smallmenu li {
	margin: 0 0 0 5px;
  }
  .adresse{
    float: right;  
  }
  .adresse {float:right;margin: 0 10px 0 0;}  

  
  .editmenu, .sc_link, .login {
    font-size: 11px;
  }
  
	.editmenu, .smallmenu, .sc_link, .login, .infomenu {
		height: 30px;
	}
	.editmenu li, .smallmenu li, .login li, .infomenu li {
		line-height: 30px;
		height: 30px;
		list-style-type: none;
		float: left;
	}
	.editmenu li a, .smallmenu li a, .login li a, .infomenu li a{
		text-decoration: none;
	}
  
  .fb_link, .ilike, .tw_link, .gp_link {
    margin: 2px 0 0 12px;
	float: left;
  }
  
  .fb_link {
    width: 26px;
    height: 26px;
    background: url("/img/theme/facebook_gray.png") no-repeat;  
  }
  
  .fb_link:hover {
    background: url("/img/theme/facebook.png") no-repeat;  
  }
  .tw_link {      width: 26px;
    height: 26px;  background: url("/img/theme/twitter_gray.png") no-repeat;  }
	.tw_link:hover {    background: url("/img/theme/twitter.png") no-repeat;  }
	.gp_link{      width: 26px;
    height: 26px;  background: url("/img/theme/googleplus_gray.png") no-repeat;  }
	.gp_link:hover{    background: url("/img/theme/googleplus.png") no-repeat;  }
  .fb_link a {
    display: block;  
  }
  
  .ilike {
    height: 26px;
    width: 200px;
    overflow: hidden;
  }  

	.pusher {
		clear: both;
	}
  /*
  Anpassungen Google Custom Search 
  */
  
  td.gsc-search-button{
    display:none;
    width:1%;
  }
  
  #cse-search-form{
    margin: 0 35px 0 0 !important; 
    float:right;
    width:150px !important;
    background: url(/img/theme/search.png)133px center  no-repeat #ffffff ; 
  
  }
   #cse-search-form  *{
    margin: 0px !important;
    padding: 0px !important;
    background: none !important; 
    border:none !important;
    height:20px !important;
    box-shadow:none !important;
    
  }
 
}